# PetscDrawHGSetLimits

Sets the axis limits for a histogram. If more points are added after this call, the limits will be adjusted to include those additional points.

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscDrawHGSetLimits(PetscDrawHG hist, PetscReal x_min, PetscReal x_max, int y_min, int y_max)

Not Collective (ignored except on processor 0 of PetscDrawHG)

### Input Parameters

| hist | - The histogram context
| x_min,x_max,y_min,y_max | - The limits

Contributed by: Matthew Knepley

Level:intermediate
Location: src/sys/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages